.mMenu {
  font-size:16px;
  font-family:Roboto;
}
.dMenu {
  font-size:16px;
  font-family:Roboto;
  position:relative;
  display: inline-block;
  color: dimGrey; 
  text-decoration: none;
  cursor:pointer;
}

.dMenu-content {
	width:600px;
	height:<cfoutput>#subDeep#</cfoutput>px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	display:none;
	position:absolute;
	background-color:#fcfcfc;
	border: 1px solid #0071A1;
	border-radius: 2px;
	text-align:left;
	padding-left:24px;
    z-index:6;
}
#mobileMenu {
display:none;
text-align:left;
line-height:142%;
z-index:255;
width:300px;
left:0px;
	height:<cfoutput>#subDeep#</cfoutput>px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
top:102px;
position:fixed;
background-color:white;
padding:8px;
	background-color:#fcfcfc;
	border: 1px solid #0071A1;
	border-radius: 2px;
}
/*.dMenu:hover .dMenu-content {
	display: block;
	}
.dMenu-content:hover {
	display:block;
	}*/
.dMenu:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }

.listItem {
  padding-bottom:4px;
  color:dimGrey;
  font-size:12px;
}
.listItem a { color: #0071A1; text-decoration: none; font-weight:600;}
.listItem a:visited { color: #1D1D41; }
.listItem a:hover { text-decoration: underline; }
.listItem a:active { color: #000 }
.mMenu a { color: dimGrey; text-decoration: none; }
.mMenu a:visited { color: dimGrey; }
.mMenu a:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }
.mMenu a:active { color: #000 }
.dMenu-content a { color: dimGrey; text-decoration: none; }
.dMenu-content a:visited { color: dimGrey; }
.dMenu-content a:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }
.dMenu-content a:active { color: #000 }

.aboutLink { cursor:pointer; }
.aboutLink a { color: dimGrey; text-decoration: none; }
.aboutLink a:visited { color: dimGrey; }
.aboutLink a:hover { text-decoration: underline; color: #0071A1; }
.aboutLink a:active { color: #000 }

.hide {
  visibility:hidden;
  border:none;
  width:1px;
}
.descriptor {
	float:left;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 4px 4px 4px 4px;
	text-align:center;
	padding:4px;
	margin-right:12px;
	color:white;
	font-weight:800;
	font-family:Open Sans;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
  font-size:12px;
}
.category {
	float:left;
	background-color:dimGray;
	border: 1px solid #0071A1;
	border-radius: 4px 4px 4px 4px;
	text-align:center;
	padding:4px;
	margin-right:12px;
	color:white;
	font-weight:800;
	font-family:Open Sans;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
    font-size:12px;

}
.iconmenu {
text-align:right;float:right;font-size:12px;padding-top:4px;
}
.arrows {
display:none;
}
#quality {
	z-index:6;
	width:292px;
	height:96px;
	display:none;
	position:absolute;
	background-color:#f1f1f1;
	border: 1px solid #0071A1;
	border-radius: 2px;
	text-align:left;
	padding:12px;
	left:444px;
	margin-top:-12px;
	font-family:Open Sans;
}
#searchDirection {
  z-index:6;
  height:24px;
  display:none;
  position:fixed;
  padding:4px;
  	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 2px;
	color: white;
	text-align:center;
	font-family:Open Sans;
	font-size:14px;
}
#homeLink {
<cfif NOT IsDefined('URL.cat')> visibility:hidden; <cfelse> visibility:visible; </cfif>
}
#search {
	width:148px;
	height:24px;
	line-height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 4px 0px 0px 4px;
	text-align:left;
	padding:6px;
	padding-left:14px;
	font-family:Open Sans;
	float:right;
	margin-left:12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#searchIcon {
	width:30px;
	height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 0px 4px 4px 0px;
	text-align:center;
	padding:6px;
	font-family:Open Sans;
	float:right;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
}
#searchDrop {
	width:120px;
	height:24px;
	line-height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 0px 0px 0px 0px;
	text-align:center;
	padding:6px;
	font-family:Open Sans;
	float:right;
  display: flex;
  justify-content: center;
  align-items: center;
}
#searchbreak { display:block; clear:both; }
#catname { float:left;padding-bottom:8px;margin-top:-12px; }
#img2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#grad {
  background-image:linear-gradient(#CCC,#FFF); 
  width:100%;height:12px;position:fixed;z-index:3;top:96px;
  }
#space {
display:none;
}
#mainHeader {
  background-image: url("../img/earth-earth-at-night-night-lights-41949.jpeg");
  color:white;
  height:84px;
  padding-top:12px;
  font-size:16px;
  font-family:Roboto;
  font-weight:700;
  float:left;
  width:100%;
  border:0;
  margin-bottom:12px;position:fixed;z-index:2;
}
#mainmenu {
display:none;
}
#main {
display:inline-block;width:100%;position:relative;
}
#mainbody {
position:absolute;width:100%;padding:4px;
}
}
#asof {
margin-top:12px;font-size:8px;
}
#titlepage {
display:inline-block;align:center;vertical-align:middle;padding-top:16px;
}
#intro {
margin-bottom:12px;text-align:justify;font-size:12px;font-family:Open Sans;line-height:142%;padding:6px;
}
#introspace { height:104px; }
#list {
 text-align:left;
 font-family:Roboto;
 margin-top:12px;
 font-size:12px;
}
#mobMenu {
display:inline-block;vertical-align:middle;top:32px;right:12px;position:absolute;
}
#pixcontainer {
display:inline-block;vertical-align:middle;margin-top:6px;left:6px;position:absolute;
}
#valogo {
width:30px;
}
#esplogo {
width:41px;
}
#menubars {
width:24px;
}
#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#0071A1;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#topBtn:hover {
  background-color: #555;
}
.toprule {
border-top:2px solid #0071A1;margin-top:12px;
}
#DL {
 display:none;
}
#footer {
text-align:left;
font-family:Roboto;
font-size:14px;
margin-bottom:12px;
width:100%;
}
#listTitle {
text-align:left;font-family:Roboto;font-size:16px;padding:6px;
}
.footLogo { display:none; }
.otherHeader { text-align:left;font-size:18px;font-family:Roboto;font-weight:600; }
.rcorners { border-radius: 25px; width: 100px; height: 80px; }
.extraCol { display:none; }

#newRev { display:none; }
#datelabel { display:none; }